HTML {
	font-family: 'Source Sans Pro', verdana, sans-serif;
	font-size: 120%;
	font-weight: 100;
  height: 100%;
  overflow: hidden;
}


BODY {
	padding: 0px;
	margin: 0px;
	left: 0px;
	top: 0px;
	
/*  
	perspective: 1px;
	transform-style: preserve-3d;
  height: 100%;
  overflow-y: scroll;
  overflow-x: hidden;
background: url(images/sky.jpg); 
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center; 
	background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
 */
background-color:#ddd;
}

A {
	text-decoration: none;
}

DIV {
	margin: 0px;
	padding: 0px;

}

H1 {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
H3,h4{
	margin: 5px;
}


H2 {
	font-size: 2.0em;
	font-weight: 400;
	color: #d60;
}
H3 {

}
H4 {
	font-size: 1.3em;
	font-weight: 400;
	color: #818;

}
h5 {
	font-size: 1.2em;
	font-weight: 400;
	color: #818;
	padding: 0px;
	margin: 0px;
}

TD.th {
	font-size: 1.2em;
	font-weight: 500;
	padding: 5px;
}
TD.td {
	font-size: 1.2em;
	padding: 10px;
}
TD.400 {
	width: 350px;
}
INPUT {
	font-size: 1.2em;
	font-family: 'Source Sans Pro', verdana, sans-serif;
}

TEXTAREA {
	font-size: 1.2em;
	font-family: 'Source Sans Pro', verdana, sans-serif;
}
INPUT.w400, TEXTAREA.w400 {
	width:350px;
}
TEXTAREA.h100 {
	height:100px;
}

IMG.team_portrait {
	width:100%;
}




.color_black {
	color: #000;
}	
.color_white {
	color: #fff;
}
.color_orange {
	color: #d60;
} 
.color_purple {
	color: #818;
}
.color_gray {
	color: #ddd;
}

.bg_white {
	background-color: #fff;
}
.bg_black {
	background-color: #000;
}
.bg_orange {
	background-color: #d60;
} 
.bg_purple {
	background-color: #818;
}
.bg_gray {
	background-color: #ddd;
}
.bg_cream {
	background-color: #fff;
}
.bg_dark_gray {
	background-color: #555;
}


/**************         Special Text          ****************/

.step {
	color: #0bf;
	font-size: 1.1em;
	font-weight: 700;

}
.step_title {
	color: #333;
	font-size: 1.0em;
	font-weight: 500;
}
.step_title {
	color: #000;
	font-size: 1.0em;
	font-weight: 300;
}

/**************         Borders          ****************/
DIV.border_blue {
	border: 2px dotted #99f;
	border-radius: 10px;
}
DIV.border_gray {
	border: 2px dotted #ccc;
	border-radius: 10px;
}




/**************         DIVS          ****************/
DIV.clear {
	clear: both;
}
DIV.center {
	margin-left: auto;
	margin-right: auto;
}
DIV.center_align {
	text-align: center;

}

DIV.row_inner {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}
DIV.content_full {
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	
	font-size: 1.2em;

}
DIV.content_half {
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	padding-left: 30px;
	padding-right: 30px;

	font-size: 1.2em;

}

DIV.body_container {
	width: 100%;
	min-width: 320px;
	position: relative;

	perspective: 1px;
	transform-style: preserve-3d;
  height: 100%;
  overflow-y: scroll;
  overflow-x: hidden;

}

DIV.main_container {
	width:100%;
}
DIV.row {

	width: 100%;
}
DIV.row_center {
	
	min-height: 50%;
}
DIV.parallax {
	transform-style: inherit;
/*
*/
  position: absolute;
  top: 0;
  bottom: 0;
  left:0;
  right:0;
}
DIV.parallax_base {
  transform: translateZ(-1px) scale(2,2) translate(-5px,10%);
  z-index:-1;
}

DIV.row_short {
	min-height: 100px;
}
DIV.row_medium {
	min-height: 50%;
}
DIV.row_tall {
	min-height: 400px;
}
DIV.row_white {
	background-color: #fff;
}
DIV.row_grey {
	background-color: #eef;
}


DIV.footer_container {
	width: 100%;
	background-color: #818;
	color: #fff;
}
DIV.footer_inner {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

DIV.row_cell_half {
	width: 50%;
}
DIV.team_cell {
	width: 300px;
	min-height: 600px;
	padding: 10px;
	padding-bottom: 20px;
	border: 0px solid red;
	font-size: 0.9em;
	
}

video#bgvid { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(media/bg_cityhall1.jpg) no-repeat;
    background-size: cover; 
}


#row_history {
min-height: 800px;
background: url(media/bg_cityhall_tower.jpg); 
    background-repeat: no-repeat;
    background-position: center; 
	background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}

#row_dev {
min-height: 800px;
background: url(media/bg_tech.jpg); 
    background-repeat: no-repeat;
    background-position: center; 
	background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}

#row_branding {
min-height: 800px;
background: url(media/bg_tv_card.jpg); 
    background-repeat: no-repeat;
    background-position: center; 
	background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}
#row_marketing {
min-height: 800px;
background: url(media/bg_marketing.jpg); 
    background-repeat: no-repeat;
    background-position: center; 
	background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}
#row_success {
min-height: 800px;
background: url(media/bg_stairs.jpg); 
    background-repeat: no-repeat;
    background-position: center; 
	background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}
#row_sm {
min-height: 800px;
background: url(media/bg_sm.jpg); 
    background-repeat: no-repeat;
    background-position: center; 
	background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}

#row_design {
	min-height: 800px;
	background: url(media/bg_design.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

#row_video {
	/*
min-height: 300px;
background: url(media/bg_video.jpg); 
    background-repeat: no-repeat;
    background-position: center; 
	background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
*/

}

#row_contact {
min-height: 600px;
background: url(media/we_are_opb.jpg); 
    background-repeat: no-repeat;
    background-position: center; 
	background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}


#row_building {
min-height: 450px;
background: url(media/bg_garden.jpg); 
    background-repeat: no-repeat;
    background-position: center; 
	background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}


/*********************************** desktop *******************/
@media only screen 
	and (min-device-width: 960px){
	
#ivy_container {


	margin: 10px;
	padding:15px;
	border-radius: 5px;
	background-color: #fff;
	position: absolute;
	top: 60px;
	right: 0px;
	text-align: center;
	vertical-align: middle;
}
#ivy_logo {
	height: 25px;
}

DIV.row {
	height: 100%;
	min-height: 500px;
	/*
	max-height: 120%;
	*/
}
DIV.row_plain {
	min-height: 500px;
}
DIV.content_full {
	font-size: 1.1em;
}
DIV.content_half {
	width: 100%;
	max-width: 450px;
}
DIV.content_third {
	width: 100%;
	max-width: 275px;
	margin: 10px;
	min-height: 300px;
	padding: 10px;
	font-size: 1.1em;
}

DIV.left {
	float: left;
}
DIV.right {
	float: right;
}


/*
DIV.row_intro {
background: url(images/home_cityhall.jpg); 
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center; 
	background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;


}
*/

DIV.row_dusk {
background: url(images/flight_dusk.jpg); 
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center; 
	background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;

}

DIV.row_multi {
background: url(images/multi.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	background-color: #ccf;
color: #fff;
	background-attachment: fixed;

}

DIV.row_intro {

  transform: translateZ(-1px) scale(2,2) translate(-8px,0%);
  z-index:-1;

}

DIV.row_dusk {

  transform: translateZ(-1px) scale(2,2) translate(-5px,100%);
  z-index:-1;

}

DIV.row_multi {

  transform: translateZ(-1px) scale(2.5,2.5) translate(-5px,180%);
  z-index:-1;
}


	DIV.main_intro {
		position: absolute;
		padding: 40px;

		top: 0;
		left: 0;
		font-size: 1.3em;
		text-align: left;
		color: #fff;
	}
	DIV.main_intro_bg {
		position: relative;
		width: 100%;
		min-height: 350px;
		background-color: #000;
		opacity: 0.7;

	}

	
}
	

/*********************************** smaller Format *******************/
/*
@media only screen and (max-device-width: 1000px){
	
DIV.content_half {
	width: 100%;
	max-width: 450px;
}

}
*/
p.text_small {
	font-size: 0.9em;
}
p.text_tiny {
	font-size: 0.8em;
	margin-top: 5px;
	padding-top: 0px;
}
p.left_align {
	text-align: left;
}

	
/*********************************** Mobile *******************/

@media only screen 
	and (max-device-width: 959px){

DIV.row{
	min-height: 50%;
}
	
	
DIV.left {
	clear:both;
}
DIV.right {
	clear:both;
}

DIV.content_full {
	width: 90%;
}
DIV.content_half {
	width: 90%;
	margin-bottom: 0px;

}
DIV.row_cell_half {
	width: 100%;
}

DIV.team_cell {
	width: 90%;
	min-height: 30%;
	padding: 10px;
	padding-bottom: 20px;

	
}

TD.TD, TD.TH {

}
TD.400 {
	width: 60%;
}

INPUT.w400, TEXTAREA.w400 {
	width:90%;
}
TEXTAREA.h100 {
	height:300px;
}

IMG.team_portrait {
	width:100%;
}

DIV.mobile_intro {
padding-top: 30px;
height:100%;
background: url(media/bg_ch_m.jpg); 
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center; 
	background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;

}

#row_history {
min-height: 460px;
background: url(media/bg_cityhall_tower.jpg); 
    background-repeat: no-repeat;
    background-position: center; 
	background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}

#row_dev {
min-height: 360px;
background: url(media/bg_tech_m.jpg); 
    background-repeat: no-repeat;
    background-position: center; 
	background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}

#row_branding {
min-height: 360px;
background: url(media/bg_tv_card_m.jpg); 
    background-repeat: no-repeat;
    background-position: center; 
	background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}
#row_marketing {
min-height: 360px;
background: url(media/bg_marketing_m.jpg); 
    background-repeat: no-repeat;
    background-position: center; 
	background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}
#row_success {
min-height: 360px;
background: url(media/bg_stairs_m.jpg); 
    background-repeat: no-repeat;
    background-position: center; 
	background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}
#row_sm {
min-height: 360px;
background: url(media/bg_sm_m.jpg); 
    background-repeat: no-repeat;
    background-position: center; 
	background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}

#row_design {
min-height: 360px;
background: url(media/bg_design_m.jpg); 
    background-repeat: no-repeat;
    background-position: center; 
	background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}

#row_video {
/*

min-height: 360px;
background: url(media/bg_video_m.jpg); 
    background-repeat: no-repeat;
    background-position: center; 
	background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
*/
		}

#row_contact {
min-height: 360px;
background: url(media/we_are_opb.jpg); 
    background-repeat: no-repeat;
    background-position: center; 
	background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;

}


#row_building {
min-height: 360px;
background: url(media/bg_garden_m.jpg); 
    background-repeat: no-repeat;
    background-position: center; 
	background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}

/*

DIV.mobile_inflight {

background: url(images/flight_dusk.jpg); 
    background-repeat: no-repeat;
    background-position: center; 
	background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;

}

DIV.mobile_success {
background: url(images/multi.jpg); 
    background-repeat: no-repeat;
    background-position: center; 
	background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;

}
*/


/*
*/

/*
ul {

	list-style: none;

}

li {

	display: inline-block;
	float: left;
	padding: 10px

}
*/



	DIV.main_intro {
		position: absolute;
		padding: 20px;
		top: 0;
		left: 0;
		color: #fff;
	}
	DIV.main_intro_bg {
		position: relative;
		width: 100%;
		height: 50%;
		background-color: #000;
		opacity: 0.7;

	}

	#ivy_container {
	

	margin: 0px;
	padding:10px;
	border-radius: 5px;
	background-color: #fff;
	position: absolute;
	top: 20px;
	left: 400px;
	text-align: center;
	vertical-align: middle;
	z-index: 101;
	font-size: 2.0em;
	}
	#ivy_logo {
		height: 40px;
	}
	
	DIV.ivy_left {
		float: left;
		margin-right: 10px;
	}

	
/**************** font sizes ******************/
	
	DIV.content_full {
		font-size: 1.0em;
	}
	DIV.main_intro {
		font-size: 1.0em;
	}
	nav {
		font-size: 1.0em;
	}
	INPUT,TEXTAREA {
		font-size: 1.0em;
	}
	DIV.content_half {
		font-size: 1.0em;
	}	
	DIV.team_cell {
		font-size: 1.0em;
	}
	TD.TD, TD.TH {
		font-size: 1.0em;
	}

	H2 {
		font-size: 1.4em;
		margin-top: 60px;
	}
	.mobilenav {
		font-size: 1.1em;
		font-weight: 500;
	}

}
